/**
* NOTES À DESTINATION DES INTÉGRATEURS :
*
* MERCI DE LIRE    """ L'INTÉGRALITÉ """    DES COMMENTAIRES DU CSS AVANT DE COMMENCER QUOI QUE CE SOIT
*
* - pour la création des css et afin d'assurer le meilleur comportement entre navigateurs concernant les calculs liés à la model box, on préfèrera utiliser des padding aux margins quand cela est possible.
* - afin de simplifier le travail de maintenance/création, pour les espacement entre bloques, on priviligiera les margin right et bottom (afin de toujours aller dans le même sens de travail)
*/

html,body{height:100%;position:relative;background:#889dbe url(/images/_common/bkd_all.png) repeat-x;}

.cssLookingFor{float:left;display:inline;width:248px;background:#fff url(/images/_common/bkd_subtilte2.png) repeat-x;padding:11px 0 0;}
.cssLookingFor h3{height:34px;color:#3f4855;font:700 17px/34px arial;padding:16px 0 0 12px;background:url(/images/_common/loupe.png) no-repeat right 0;}
.cssLookingFor .txt{min-height:678px;_height:678px;background:url(/images/_common/looking-for.png) no-repeat;}
.cssLookingFor .txt p{color:#91a6bf;font:400 15px/19px arial;padding:26px 8px 0 0;text-align:right;}
.cssLookingFor .txt .link{font:700 15px/19px arial;padding:6px 8px 0 0;text-align:right;}
.cssLookingFor .txt .link a{color:#195fb2;text-decoration:none;}
.cssLookingFor .txt .link a:hover{text-decoration:underline;}

#page{position:relative;left:0;top:0;min-height:876px;_height:876px;}

#notify{position:fixed !important;position:absolute;top:0;left:0;width:100%;background:url("/images/_common/bkd_subtitle.png") repeat-x scroll left bottom transparent;display:none}
#notify .message{color:#FFFFFF;font:100 16px/50px arial;background:url("/images/_common/pattern.png") no-repeat scroll right top transparent;padding:0 10px}

#header{position:relative;left:0;top:0;width:994px;height:55px;background:#fff url(/images/_header/bkd_header.png) repeat-x;margin:0 auto;}
#header ul{height:55px;}
#header li{float:left;display:inline;height:55px;font:400 19px/55px arial;color:#3f4855;}
#header li.sep{font:400 0/0 '';width:2px;padding:0;}
#header li.logoDnx{font:400 0/0 '';float:right}
#header a{float:left;display:inline;text-decoration:none;color:#3f4855;height:55px;padding:0 13px;text-shadow:0 1px #fff;}
#header a:hover{text-decoration:none;background:url(/images/_header/actif_over.png) repeat-x 0 0;}
#header li.selected a{color:#327ed6;background:url(/images/_header/actif_over.png) repeat-x 0 -55px;}
#header li.logoDnx a{font:400 0/0 '';width:112px;background:url(/images/_common/logo_small.png) no-repeat center center;}

#visu{position:relative;left:0;top:0;width:994px;height:218px;margin:0 auto;background:url(/images/_common/visu.jpg) no-repeat;}
#visu .logo{position:absolute;left:17px;top:9px;width:255px;height:86px;background:url(/images/_common/logo_big.png) no-repeat;}
#visu .looking{position:absolute;right:5px;top:120px;width:263px;height:83px;padding:4px;background:url(/images/_common/looking.png) no-repeat;}
#visu .looking .text{color:#fff;padding:13px 0 0 7px;font:700 15px/19px arial;width:194px;}
#visu .looking .link{position:absolute;right:7px;top:58px;width:92px;height:26px;padding:0 4px 0 0;background:url(/images/_common/click.png) no-repeat;}
#visu .looking .link a{display:block;width:100%;height:100%;color:#006699;font:700 15px/21px arial;text-decoration:none;text-align:center;}

#content{position:relative;left:0;top:0;width:994px;min-height:420px;_height:420px;margin:0 auto;background:#fff;}

#content a{color:#195fb2;text-decoration:none;}
#content a:hover{text-decoration:underline;}

#content .list{font:700 14px/18px arial;padding:0 16px 16px;}
#content .list li{margin:0 0 8px;background:url(/images/_common/puce.png) no-repeat 0 6px;padding:0 0 0 20px;}

#content span.dt{font-weight:bold;margin-right:10px;line-height:25px;color:#195FB2}

#content .blkHome{position:relative;left:0;top:0;min-height:420px;_height:420px;}
#content .blkHome .listCategories{float:left;display:inline;width:100%;background:#fff url(/images/_common/bkd_subtilte2.png) repeat-x;padding:11px 0 0;}
#content .blkHome .listCategories li{float:left;display:inline;width:314px;margin:0 0 0 12px;}
#content .blkHome .listCategories li li{float:none;display:block;width:auto;color:#91a6bf;font:400 15px/19px arial;margin:0 0 8px;background:url(/images/_common/puce.png) no-repeat 0 6px;padding:0 0 0 20px;}
#content .blkHome .listCategories li li a{color:#195fb2;font-weight:700;text-decoration:none;}
#content .blkHome .listCategories li li a:hover{text-decoration:underline;}
#content .blkHome .listCategories h3{color:#fff;font:400 23px/50px arial;height:50px;background:url(/images/_common/bkd_subtitle.png) repeat-x;margin:0 0 26px;}
#content .blkHome .listCategories h3 span{display:block;width:302px;padding:0 0 0 12px;background:url(/images/_common/pattern.png) no-repeat right 0;}

#content .blkCashingSolution{position:relative;left:0;top:0;background:url(/images/blkCashingSolution/bkd.png) repeat-y;*zoom:1;}
#content .blkCashingSolution .cashing{float:left;display:inline;width:746px;background:#fff url(/images/_common/bkd_subtilte2.png) repeat-x;padding:11px 0 0;}
#content .blkCashingSolution .cashing h3{color:#fff;font:400 23px/50px arial;height:50px;background:url(/images/_common/bkd_subtitle.png) repeat-x;margin:0 0 26px 12px;}
#content .blkCashingSolution .cashing h3 span{display:block;text-indent:12px;background:url(/images/_common/pattern.png) no-repeat right 0;}
#content .blkCashingSolution .cashing p{padding:0 16px 16px;color:#666666;font:400 15px/19px arial;text-align:justify;}
#content .blkCashingSolution .cashing .listCardType{float:left;display:inline;padding:0 0 16px 16px;width:424px;}
#content .blkCashingSolution .cashing .listCardType li{margin:0 3px 15px 0;float:left;display:inline;}
#content .blkCashingSolution .cashing .cardType{width:50px;height:50px;background:url(/images/_common/bkd_card.png) no-repeat;position:relative;display:block;}
#content .blkCashingSolution .cashing .cardType span{display:block;width:35px;height:21px;background:transparent url(/images/_common/card.png) no-repeat 0 0;margin:14px 0 0 7px;position:absolute;}
#content .blkCashingSolution .cashing .cardType span.cardType1{background-position:0 0;}
#content .blkCashingSolution .cashing .cardType span.cardType2{background-position:0 -21px;}
#content .blkCashingSolution .cashing .cardType span.cardType3{background-position:0 -42px;}
#content .blkCashingSolution .cashing .cardType span.cardType4{background-position:0 -63px;}
#content .blkCashingSolution .cashing .cardType span.cardType5{background-position:0 -84px;}
#content .blkCashingSolution .cashing .cardType span.cardType6{background-position:0 -105px;}
#content .blkCashingSolution .cashing .cardType span.cardType7{background-position:0 -126px;}
#content .blkCashingSolution .cashing .cardType span.cardType8{background-position:0 -147px;}
#content .blkCashingSolution .cashing .cardType span.cardType9{background-position:0 -168px;}
#content .blkCashingSolution .cashing .cardType span.cardType10{background-position:0 -189px;}
#content .blkCashingSolution .cashing .cardType span.cardType11{background-position:0 -210px;}
#content .blkCashingSolution .cashing .cardType span.cardType12{background-position:0 -231px;}
#content .blkCashingSolution .cashing .cardType span.cardType13{background-position:0 -252px;}
#content .blkCashingSolution .cashing .cardType span.cardType14{background-position:0 -273px;}
#content .blkCashingSolution .cashing .cardType span.cardType15{background-position:0 -294px;}
#content .blkCashingSolution .cashing .cardType span.cardType16{background-position:0 -315px;}
#content .blkCashingSolution .card .cardType{float:right;top:0;right:0;margin:0 16px 16px;}

#content .blkContact{position:relative;left:0;top:0;background:url(/images/blkCashingSolution/bkd.png) repeat-y;*zoom:1;}
#content .blkContact .contact{float:left;display:inline;width:746px;background:#fff url(/images/_common/bkd_subtilte2.png) repeat-x;padding:11px 0 0;}
#content .blkContact .contact h3{color:#fff;font:400 23px/50px arial;height:50px;background:url(/images/_common/bkd_subtitle.png) repeat-x;margin:0 0 26px 12px;}
#content .blkContact .contact h3 span{display:block;padding:0 0 0 12px;background:url(/images/_common/pattern.png) no-repeat right 0;}
#content .blkContact .contact .us{padding:0 12px;}
#content .blkContact .contact .us .profil{float:left;display:inline;width:65px;height:77px;background:url(/images/_common/profil.jpg) no-repeat;}
#content .blkContact .contact .us .adress{float:left;display:inline;padding:0 12px 0 24px;width:600px;}
#content .blkContact .contact .us .adress p{color:#798593;font:400 15px/38px arial;padding:0 0 8px;}
#content .blkContact .contact .us .adress .tel{float:left;display:inline;clear:both;color:#91a6bf;background:url(/images/_common/puce.png) no-repeat 0 6px;padding:0 0 8px 20px;width:100%;}
#content .blkContact .contact .us .adress .tel .title{float:left;display:inline;font:400 15px/19px arial;width:100px;height:27px;}
#content .blkContact .contact .us .adress .tel .num{font:400 23px/27px arial;}
#content .blkContact .contact .sep{font:400 0/0 '';color:#ced3d7;background:#ced3d7;width:100%;height:1px;}
#content .blkContact .contact .form{position:relative;left:0;top:0;padding:36px 0 0;}
#content .blkContact .contact .form .titleEmail{position:absolute;left:101px;top:36px;font:400 15px/19px arial;color:#91a6bf;background:url(/images/_common/puce.png) no-repeat 0 6px;padding:0 0 0 20px;}
#content .blkContact .contact .form .realForm{padding:0 12px 0 221px;}
#content .blkContact .contact .form .realForm dl{padding:0 0 8px;}
#content .blkContact .contact .form .realForm dt{color:#414140;font:400 15px/19px arial;}
#content .blkContact .contact .form .realForm dd .input{width:194px;height:27px;background:transparent url(/images/_common/contact.png) no-repeat 0 0;padding:0 6px 0 41px;}
#content .blkContact .contact .form .realForm dd input{width:194px;height:27px;_height:25px;border:0;font:400 15px/27px arial;_font-size:25px;background:transparent;}
#content .blkContact .contact .form .realForm dd .textarea{width:501px;height:162px;background:transparent url(/images/_common/contact.png) no-repeat 0 0;font:400 0/0 '';}
#content .blkContact .contact .form .realForm dd textarea{border:0;width:493px;height:156px;_height:152px;background:none;font:400 15px/19px arial;overflow:auto;padding:4px;}
#content .blkContact .contact .form .realForm .fieldName .input{background-position:0 -162px;}
#content .blkContact .contact .form .realForm .fieldEmail .input{background-position:0 -189px;}
#content .blkContact .contact .form .realForm .fieldSubject .input{background-position:0 -216px;}
#content .blkContact .contact .form .realForm .fieldCaptcha{position:relative;left:0;top:0;}
#content .blkContact .contact .form .realForm .fieldCaptcha .plz{color:#414140;font:400 15px/19px arial;padding:0 0 4px;}
#content .blkContact .contact .form .realForm .fieldCaptcha .blkCaptcha{padding:0 0 6px;}
#content .blkContact .contact .form .realForm .fieldCaptcha .blkCaptcha .img{float:left;display:inline;width:120px;height:60px;font:400 0/0 '';}
#content .blkContact .contact .form .realForm .fieldCaptcha .blkCaptcha .renew{float:left;display:inline;width:130px;color:#84888d;font:400 12px/14px arial;padding:14px 0 0 10px;}
#content .blkContact .contact .form .realForm .fieldCaptcha .blkCaptcha .renew a{color:#84888d;text-decoration:none;}
#content .blkContact .contact .form .realForm .fieldCaptcha .payAttention{position:absolute;left:274px;top:20px;width:238px;color:#84888d;font:400 12px/14px arial;}
#content .blkContact .contact .form .realForm .fieldCaptcha .field{width:107px;height:27px;background:transparent url(/images/_common/contact.png) no-repeat 0 -243px;padding:0 6px 24px;}
#content .blkContact .contact .form .realForm .fieldCaptcha .field input{width:107px;height:27px;border:0;font:400 15px/27px arial;background:transparent;}
#content .blkContact .contact .form .realForm .submit input{border:0;cursor:pointer;width:249px;height:35px;background:url(/images/_common/bt.png) no-repeat 0 0;color:#fff;text-align:center;font:400 15px/31px arial;}
#content .blkContact .contact .form .realForm .submit input:hover{background-position:0 -35px;}

#footer{position:relative;left:0;top:0;width:970px;margin:0 auto;background:url(/images/_footer/bkd_footer.png) repeat-x;color:#fff;font:400 11px/15px arial;padding:12px}
#footer .copy{display:inline-block;vertical-align:middle;}
#footer .logo{position:absolute;right:12px;top:8px;font:400 0/0 '';width:112px;height:38px;background:url(/images/_common/logo_small.png) no-repeat;}
#footer a{color:#fff;text-decoration:none;}